Subject: Re: meter???
From: "Mike" <[email-masked]>
To: "Gordon Davidge" <[email-masked]>
Date: Tue, 19 Dec 2006 11:40:05 -0500

No one at all!  I still would like this handled this week  Let me know.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Gordon Davidge 
  To: Mike 
  Sent: Tuesday, December 19, 2006 11:42 AM
  Subject: RE: meter???

  Mike I am checking on this no one has called at all?

  Gordie Davidge 

  Senior Account Executive

  neopost/HASLER

  29200 Northwestern Hwy Suite 170

  Southfield MI 48034

  248.356.2200 ext 3045 Voice

  248.281.5257 Fax

  http://www.neopost.com/

  http://www.haslerinc.com/

  -----Original Message-----
  From: Mike [mailto:[email-masked]]
  Sent: Monday, December 18, 2006 1:59 PM
  To: Gordon Davidge
  Subject: meter???

  Gordie,

  It has weeks now and I have heard nothing from your tech team.  Are we scheduled?  I would like to take care of this matter this week.  We are almost out of supplies for the existing meter and I do not want to have to order again.  Also, we are going to need to place an order for the labels so that we can have them ready for when things are on line.  Please contact me at your earliest convenience.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]